import '@/themes/index.scss';

import Loader, { debugLoader, launchLoader } from '@/loader';
import { platformIsAIO }                     from '@/platform';

import App from './App.vue';

/* prettier-ignore */
Loader(
  App,
  debugLoader('debug', !platformIsAIO()),
  launchLoader('#app'),
).then(
  (app) => {},
);
